@charset "utf-8";
.webfont1 { font-family: 'Shadows Into Light', cursive; font-weight: 400; }
.webfont2 { font-family: 'Matisse'; font-weight: 500; }
.webfont3 { font-family: 'Tsukushi C Vintage Mincho S'; font-weight: 300; }
.webfont4 { font-family: 'iroha 23kaede'; font-weight: 400; }
.webfont5 { font-family: 'Rodin'; font-weight: 200; }
